407-248-1481

QuoteWerks Knowledgebase Topic (Article ID 6161)

Installation - ADO Error During Update Key Validation

This information applies to :

Article ID
6161

Created/Updated
July 17, 2019

Category
Upgrades


Are you using the most current release of QuoteWerks?
Version 5.5 Build 1
Issue:

While Upgrading QuoteWerks, user receives the following error when the installation program is trying to validate the Serialized Update Key:

"Error with ADO connection object library"

Cause:

MDAC may be corrupt or may need to be reinstalled.

Solution:

In most cases, you can simply download and install the latest MDAC version from Microsoft's website at:
https://www.microsoft.com/data

If that does not correct the problem, then:

See Microsoft knowledgebase article# 307255 on troubleshooting MDAC problems:

https://support.microsoft.com/default.aspx?scid=kb;en-us;307255

Additional references:

If you receive a message stating "MDAC 2.8 RTM is incompatible with this version of Windows. All of its features are currently part of Windows." review the following additional KnowledgeBase article: 6070

The Microsoft MDAC version checking utility can be downloaded from Microsoft's website at:
https://www.microsoft.com/downloads/details.aspx?FamilyID=8f0a8df6-4a21-4b43-bf53-14332ef092c9&displaylang=en

New Search